<?php
$z[0]=Array("field","基金募集,私募股权",0,58);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在基金募集中，对于子基金来说，歌斐资产等FOF作为LP发挥了显著的增值效应，主要体现在三个方面： 第一，FOF是长期稳定的资金来源。对于子基金来说，更愿意选择能够在后续基金中为其长期注资的LP，建立长...",60,296);
$z[1][4]['name']="description";
$z[2]=Array("field","FOF作为LP的增值效应体现",298,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　在基金募集中，对于子基金来说，歌斐资产等FOF作为LP发挥了显著的增值效应，主要体现在三个方面：</p>\r\n<p>　　第一，FOF是长期稳定的资金来源。对于子基金来说，更愿意选择能够在后续基金中为其长期注资的LP，建立长期的合作关系。FOF作为专注于私募股权市场的LP，通常情况下能够为业绩优秀的子基金团队长期注资，而不受到私募股权市场资产配置比例的限制。</p>\r\n<p>　　第二，FOF能够为子基金构筑更优化的LP结构，保证长期稳定的资金渠道。不同地区、不同类型的LP，会根据市场和政策环境的变化调整其在PE市场的资产配置，因此过分单一的LP构成是基金的资金来源稳定性的潜在隐患。歌斐等FOF自身优化的LP构成能够多样化子基金的LP构成。</p>\r\n<p>　　第三，FOF的加入通常能够缩短子基金募集周期。FOF作为专业投资人，在尽职调查方面和基金条款的谈判，以及后续GP表现的长期跟踪上都具有很强的专业度，因此FOF在基金募集早期加入，或者作为基金的领投人对于基金的潜在LP是一个积极的信号，对于推进基金成功募集和缩短募集周期有积极的意义。</p>",485,1406);
$z[6][4]['name']="body";
$z[7]=Array("field","",1408,1447);
$z[7][4]['name']="litpic";

?>